@charset "gb2312";
/* CSS Document */

/*公共样式*/
*{padding:0px; margin:0px;}
body{font-size:14px;   color: #333; font-family: "Microsoft Yahei",Tahoma,Arial; background-color:#eaeaea;}
a{color:#333;}
img{border:0px;}
ul{list-style-type:none;}
a{
	text-decoration:none;
}

.top{width:100%; height:55px; margin:0 auto; background-color:#343434;}
.topin{width:90%; margin:0 auto; height:40px; background-color:#cc0001; text-align:center; color:#FFF; line-height:40px; position:absolute; top:20px; z-index:1000; left:5%; font-size:13px;}
.topin span{font-size:17px;}


/*焦点图*/
#wrapper {
	position:relative;
}

.fullwidthbanner-container{
	width:100% !important;
	position:relative;
	padding:0;
	max-height:595px !important;
	overflow:hidden;
}

.fullwidthbanner-container .fullwidthabnner	{
	width:100% !important;
	max-height:595px !important;
	position:relative;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	  .banner, .bannercontainer			{	width:768px; height:309px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	   .banner, .bannercontainer		{	width:480px; height:193px;	}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
		.banner, .bannercontainer		{	width:320px;height:129px;	}
}

@media only screen and (max-width: 319px) {
		.banner, .bannercontainer		{	width:240px;height:97px;	}
}

.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected {	
	background:#e1472f !important; 
}
.tp-leftarrow:hover,
.tp-rightarrow:hover {	
	background-color:#e1472f !important;
 }
/** BULLETS **/
.tp-bullets {
    z-index: 1001;
    position: absolute;
    bottom: 0px;
}

.tp-bullets.simplebullets.round .bullet {
    cursor: pointer;
    position: relative;
    background: #fff;
    width: 188px;
    height: 6px;
    float: left;
    -webkit-transition: background 0.1s linear;
    -moz-transition: color, background 0.1s linear;
    -o-transition: color, background 0.1s linear;
    transition: color, background 0.1s linear;
}


.tp-leftarrow.large {
	z-index: 100;
	cursor: pointer;
	position: relative;
	background: url(../images/ban_pre.png) no-Repeat;
	width: 65px;
	height: 170px;
	margin-left: 0px;
	margin-top: -21px;
	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}

.tp-rightarrow.large {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: url(../images/ban_next.png) no-Repeat 0 0;
    width: 65px;
    height:170px;
    margin-left: 0;
    margin-top: -21px;

	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}



.tp-bullets.tp-thumbs {
    z-index: 100;
    position: absolute;
    padding: 3px;
    background-color: #fff;
    width: 500px;
    height: 50px;
    margin-top: -50px;
}

.fullwidthbanner-container .tp-thumbs {
    padding: 3px;
}

.tp-bullets.tp-thumbs .tp-mask {
    width: 500px;
    height: 50px;
    overflow: hidden;
    position: relative;
}

.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
    width: 5000px;
    position: absolute;
}

.tp-bullets.tp-thumbs .bullet {
    width: 100px;
    height: 50px;
    cursor: pointer;
    overflow: hidden;
    background: none;
    margin: 0;
    float: left;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/*filter: alpha(opacity=50);	*/
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}

.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.tp-thumbs img {
    width: 100%;
}

.tp-bannertimer {
    width: 100%;
    height: 10px;
    position: absolute;
    z-index: 200;
    z-index: 5000;
}

.tp-bannertimer.tp-bottom {
    bottom: 0px !important;
    height: 5px;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .responsive .tp-bullets.tp-thumbs {
        width: 300px !important;
        height: 30px !important;
    }

    .responsive .tp-bullets.tp-thumbs .tp-mask {
        width: 300px !important;
        height: 30px !important;
    }

    .responsive .tp-bullets.tp-thumbs .bullet {
        width: 60px !important;
        height: 30px !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
    .responsive .tp-bullets {
        display: none;
    }

    .responsive .tparrows {
        display: none;
    }
}


.tp-simpleresponsive img {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.tp-simpleresponsive a {
    text-decoration: none;
}

.tp-simpleresponsive ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.tp-simpleresponsive >ul >li {
    list-stye: none;
    position: absolute;
    visibility: hidden;
}

.caption.slidelink a div,
.tp-caption.slidelink a div {
    width: 10000px;
    height: 10000px;
}

.tp-loader {
    background: url(../images/loader.gif) no-repeat 10px 10px;
    background-color: #fff;
    margin: -22px -22px;
    top: 50%;
    left: 50%;
    z-index: 10000;
    position: absolute;
    width: 44px;
    height: 44px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.menu{width:100%; margin:0 auto; overflow:hidden;}
.menu a{width:24.7%; height:40px; float:left; display:block; background-color:#cc0001; text-align:center; line-height:40px; border-left:1px solid #fff; border-bottom:1px solid #fff; color:#fff; font-size:12px; font-weight:bold;}
.ct{width:95%; margin:0 auto; margin-top:5%; padding-bottom:20%; overflow:hidden;}
.cta{width:95%; margin:0 auto; overflow:hidden;}
.ctas{width:95%; height:38px; margin:0 auto; background-color:#333333;}
.ctax{width:95%; margin:0 auto; background-color:#FFF; padding-top:10px; padding-bottom:10px;}
.sp{ display:block; width:100%;  margin:0 auto; text-align:center;}
.ctas span{ display:block; width:30%; margin:0 auto; height:35px; background-color:#cc0001; text-align:center; line-height:35px; font-size:16px; color:#FFF; position:absolute; left:35%; z-index:1000; margin-top:5px;}
.ctax p{padding:5%; line-height:30px;}
#CuPlayer1{padding-left:5%;}
.ctb{width:95%; margin:0 auto; margin-top:20px; overflow:hidden;}
.bt{width:100%; margin:0 auto; height:70px; background-color:#333;  position:fixed; bottom:0; z-index:999999; left:0;}
.bta{width:49.5%; float:left; height:70px; border-right:1px solid #585858; text-align:center;}
.btb{width:49.5%; float:left; height:70px;border-left:1px solid #000000; text-align:center; }
.bt a{color:#fff;}
.bt img{margin-top:8px;}
.bt p{line-height:30px;}

.ctasz{width:95%; height:38px; margin:0 auto; background-color:#333333;}
.ctasz span{ display:block; width:35%; float:left; height:35px; background-color:#cc0001; text-align:center; line-height:35px; font-size:16px; color:#FFF; position:absolute; left:9%;  z-index:1000; margin-top:5px;}
.ctasz a{float:right; margin-right:10px; color:#FFF; line-height:38px;}
.ctaszx{width:95%; margin:0 auto; padding-top:20px; background-color:#FFF; overflow:hidden; padding-bottom:15px;}
.ctaszxa{width:200px; margin:0 auto; text-align:center; margin-top:10px;}
.ctaszxa p{line-height:25px;}
.ctaszxx{width:95%; margin:0 auto; background-color:#FFF;  padding-bottom:20px;}
.ctaszxxs{width:90%; margin:0 auto; border-top:1px dotted #ccc;padding-top:10px;}
.ctaszxxs p{line-height:40px; text-align:center; color:#c90000; font-size:20px;}
.ctaszxaa{width:90%; margin:0 auto; line-height:24px; padding-bottom:10px; text-indent:2em;}
.ctaszxaa p{margin-top:5px;}
.ctaszxxx{width:85%; margin:0 auto; margin-top:20px;}
.gdy{width:100px; height:100px; float:left; background-color:#cc0001; border-radius:100%; text-align:center; line-height:100px; color:#FFF; text-align:center; margin-left:5px; margin-right:5px; margin-top:5px;}
.lin{width:90%; margin:0 auto; border-top:1px dotted #ccc; margin-top:15px;}
.lin ul{margin-top:10px;}
.lin ul li{width:100%; margin:0 auto; line-height:25px; margin-top:10px;}
.lina{width:90%; margin:0 auto; border-bottom:1px dotted #ccc; margin-top:15px; padding-bottom:20px; margin-bottom:20px;}
.lina ul{margin-top:10px;}
.lina ul li{width:100%; margin:0 auto; line-height:26px;  font-size:13px; margin-bottom:5px;}
.lina li span{font-size:16px; color:#cc0001;}
.about{width:100%; margin:0 auto; border-top:1px dotted #ccc; padding-top:10px;}
.about p{font-size:13px; color:#C00; line-height:26px;}